combined_from: []
counts:
  concords:
    count_concords: 0
    count_distinct_curies: 0
    predicates: {}
    prefix_counts: {}
created_at: '2025-11-21T19:47:12.509620'
description: get_subclasses_and_xrefs() of UBERON:0001062 and GO:0005575
name: build_anatomy_obo_relationships()
sources:
- name: UBERON
  type: UberGraph
- name: GO
  type: UberGraph
- name: CL
  type: UberGraph
type: concord
url: ''
